Subject: Re: bug#34485: kwindowsystem derivation failed

From: <[email-masked]>
Date: Fri, 15 Feb 2019 16:17:49 +0100 (CET)

here:
$ guix graph --type=derivation blender > blender.dot
 https://nofile.io/f/FhuefPxVeS5/blender.dot <https://nofile.io/f/FhuefPxVeS5/blender.dot>

Also I want to say that I have failed derivation and think update was not complete.

Feb 15, 2019, 1:23 PM by [email-masked] <mailto:[email-masked]>:

>
> [email-masked] <mailto:[email-masked]>>  writes:
>
>> hello! I am using only blender 2.80 defined from config but I've got
>> many unnecessary packages like kwayland and other k... I have no
>> others self-defined things.
>>
>
>
> I don’t see kwayland among the inputs.  You can take a look at the graph
> with something like this:
>
>  guix graph --type=derivation blender > blender.dot
>
>
> --
> Ricardo
>